<?php 
require '../assets/config-data.php';

$kasus = mysqli_real_escape_string($data, $_POST['kodemo']);

$updatestatus = "UPDATE kasus_keluhan SET status_kasus = '1' WHERE kode_kasus = '$kasus'";
$bindstats = mysqli_query($data, $updatestatus);

if($bindstats) {
    echo 'Kasus dengan kode #'.$kasus.' sudah berhasil ditutup';

} else {

    echo 'Gagal Tutup kasus '.$kasus.', mohon dicek kembali!!';

}

?>